#include "tcp-sink-actcc.h"

static class ActiveTcpSinkClass : public TclClass {
public:
	ActiveTcpSinkClass() : TclClass("Agent/TCPSink/Active") {}
	TclObject* create(int , const char*const*) {
		return (new ActiveTcpSink(new Acker));
	}
} class_active_tcp_sink;


	
